Subject: LightWave3D FAQ - Volunteer Found!
From: [email-masked] (Daniel J. McCoy)
To: [email-masked]
Date: Sat, 10 Jun 1995 10:18:11 -0700

Ed Jakober ([email-masked]) has graciously stepped forth and
volunteered to work on a FAQ.  He'll be working on it for a little while and
then post what he's got up to then and will ask for suggestions and whatever
else.  If there is someone else anyone is aware of that is already working
on a FAQ (that will be made publically available), I'd most appreciate it if
you'd let me and/or Ed know.

I want to thank Ed for stepping forth.  It'll be quite a task and if there's
one thing I know NOW, it can be a lot of work.  :)  Thanks Ed!

Dan
  
--
Daniel J. McCoy - [email-masked] or [email-masked]
<A HREF="http://www.webcom.com/~djmccoy/></A>

--
[email-masked] (Daniel J. McCoy) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]